Subject: [organic-gardening] starting a new garden (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Tue, 28 Sep 1999 15:35:19 -0400 (EDT)

Lawrence F. London, Jr. -+|+- Venaura Farm
[email-masked]   [email-masked]
http://metalab.unc.edu/london, /permaculture, /ecolandtech
EcoLandTech -+|+- InterGarden -+|+- Permaculture

---------- Forwarded message ----------
Date: Tue, 28 Sep 1999 12:6:0
From: Jiway Francis Tung <[email-masked]>
Reply-To: ORGANIC GARDENING <[email-masked]>
To: ORGANIC GARDENING <[email-masked]>
Subject: [organic-gardening] starting a new garden

Hi

I am starting a medicinal herb garden in West Java, Indonesia and would 
like ot ask where I should look for online design info.  I am interested in 
looking at garden designs using permaculture principles.  Thank you.

Sincerely
Jiway Tung

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]